@font-face {
    font-family: SFProDisplay;
    src: url(../fonts/SFProDisplay-Regular.ttf) format("truetype");
    font-weight: 400
}

@font-face {
    font-family: SFProDisplay;
    src: url(../fonts/SFProDisplay-Bold.ttf) format("truetype");
    font-weight: 700
}

@font-face {
    font-family: SFProDisplay;
    src: url(../fonts/SFProDisplay-Semibold.ttf) format("truetype");
    font-weight: 500
}

:root {
    --primary-font: #0D2E35
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

:focus {
    outline: 0
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

a:focus {
    outline: none
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

a:active, a:hover {
    outline: 0
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle
}

button, input {
    line-height: normal
}

button, select {
    text-transform: none
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible
}

button[disabled], html input[disabled] {
    cursor: default
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

img {
    vertical-align: middle
}

html, body {
    margin: 0;
    padding: 0;
    font-family: SFProDisplay
}

* {
    margin-top: 0
}

img {
    max-width: 100%
}

a {
    text-decoration: none
}

h1, h2, h3 {
    font-weight: 700;
    color: var(--primary-font)
}

h2 {
    padding-bottom: 30px;
    font-size: 32px;
    position: relative;
    margin-bottom: 20px
}

h2::before {
    content: "";
    width: 80px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(92.85deg,#06B7EA 14.95%,#0D2E35 110.59%);

}
.services-content h2::before {
    background: #06B7EA
}

p {
    color: var(--primary-font);
    font-size: 16px;
    line-height: 1.5
}

i {
    font-style: italic
}

main {
    overflow: hidden;
    
}
.input_grup_sb {
    margin-top: 58px !important;
    padding-bottom: 10px;
}
.custom-checkbox>input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.swiper-wrapper-about {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    transition-timing-function: var(--swiper-wrapper-transition-timing-function,initial);
    box-sizing: content-box;
    position: relative;
}
.services-inner-about {
    max-width: 50%;
}
.custom-checkbox>span {
    display: inline-flex;
    align-items: center;
    user-select: none;
    color: rgba(13, 46, 53, 0.62);
    font-size: 16px;
    line-height: 1.5
}
.custom-checkbox>span a{
    color: #FFA540;
    text-decoration: underline;
    margin: 0 5px;
    display: contents;
}

.custom-checkbox>span::before {
    content: '';
    display: inline-block;
    width: 27px;
    height: 28px;
    flex-shrink: 0;
    flex-grow: 0;
    border: none;
    border-radius: 8px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    background: #D9D9D9;
}

.custom-checkbox>input:checked+span::before {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjE0IiBoZWlnaHQ9IjE0IiByeD0iNSIgZmlsbD0iI0ZGQTU0MCIvPgo8L3N2Zz4K");
}

.custom-checkbox>input:disabled+span::before {
    background-color: #e9ecef;
}
.input_grup {
    display: flex;
    margin: 0 -17px;
    padding-bottom: 17px;
    max-width: 870px;
}
.input_grup > div{
   width: 50%;
    margin: 0 17px;
}
.input_grup > div.w100{
     width: 100%;
}
.input_grup input,
.input_grup select {
    border-radius: 12px;
    height: 45px;
    background: #DBEBF3;
    border: none;
    padding: 0 10px;
    width: calc(100% - 20px);
    max-width: 100%;
    display: block;
}
.input_grup textarea {
    border-radius: 12px;
    height: 240px;
    background: #DBEBF3;
    border: none;
    padding: 10px;
    width: calc(100% - 20px);
    max-width: 100%;
    display: block;
    resize: none;
}
.input_grup label {
    display: block;
    color: rgba(13, 46, 53, 0.62);
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 7px;
}
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.inputfile + label {
    color: rgba(13, 46, 53, 0.62);
    font-size: 16px;
    line-height: 1.5;
    white-space: nowrap;
    cursor: pointer;
    overflow: hidden;
    height: 45px;
    width: 200px;
    border-radius: 13px;
    border: 1px solid #24346C;
    display: flex;
    align-items: center;
    justify-content: center;

}


.rating-commit {
    padding-top: 0;
    padding-bottom: 17px;
    width: 220px;
    height: 44px;
    margin-left: -5px;
}

.rating_block {
    width: 220px;
    height: 44px;
}
.rating_block input[type="radio"] {
    display: none;
}
.label_rating {
    float: right;
    display: block;
    width: 44px;
    height: 44px;
    background: url(../img/rating1.png) no-repeat 50% 0;
    cursor: pointer;
}

.rating_block .label_rating:hover,
.rating_block .label_rating:hover ~ .label_rating,
.rating_block input[type="radio"]:checked ~ .label_rating
{
    background-position: 50% -44px;
}



.coments-all {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.coments-more {
    margin-bottom: 80px;
}
.add-file {
   margin-bottom: 20px;
}
.add-file > div {
    color: rgba(13, 46, 53, 0.62);
    font-size: 16px;
    line-height: 1.5;
    padding-bottom: 7px;
}
.hidden {
    display: none !important
}

.container {
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box
}

@media (min-width: 769px) {
    .container, .container-thin {
        max-width: none
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px
    }
}

@media (min-width: 1199px) {
    .container {
        max-width: 1140px
    }

    .container-thin {
        max-width: 760px
    }
}

@media (min-width: 1300px) {
    .container {
        max-width: 1270px
    }

    .container-thin {
        max-width: 1000px
    }
}

.btn {
    color: #fff;
    font-size: 20px;
    line-height: 1.2;
    padding: 18px 120px;
    border-radius: 13px;
    background: #FFA540;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s;
    border: none;
}

.btn:hover {
    box-shadow: 1px 2px 5px 1px rgba(13, 46, 53, 0.52);
}
.services2 .btn, .news-more, .start .btn, .comment  .btn {
   background: transparent;
    border: 1px solid var(--primary-font);
    color: var(--primary-font);
    margin-top: 40px;
}
.start .btn, .comment  .btn  {
    margin: 0 auto;
    display: block;
}
footer {
    margin-top: 100px;
}
nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

header {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background: #fff;
    z-index: 10;
    height: 80px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.11);
}
header .container{
    height: 100%;
}
.logo {
    cursor: pointer
}

.burger {
    display: none
}

.nav {
    display: flex;
    align-items: center;

}

.nav-item {
    margin: 0 40px;
    color: var(--primary-font);
    text-align: center
}
.nav-item svg {
    display: none;
}
.nav-item span {
    display: block;
    margin-top: 10px;
    font-weight: 700
}
.socials {
    display: flex;
    align-items: center;
    height: 100%;
}
.social-item {
    margin: 0 15px;
    margin-top: 10px;
}

.nav-item:hover *, .social-item:hover * {
    fill: #3BA3D0;
    color: #3BA3D0
}

.offer {
    position: relative;
    padding-top: 10px
}

.offer-bg, .start-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -10;
    width: 100%;
}
.send_resume .offer-bg {
    top: 10%; 
}
.offer-item {
    background: url(../img/Group17.png) bottom no-repeat;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    background-size: contain;
}

.offer-slider {
    align-items: flex-end;
    max-width: 1240px;
    margin: 0 auto
}

.offer-content {
    padding: 10px 0 90px 80px
}

.offer-content h1 {
    font-size: 50px;
    margin-bottom: 30px;
    color: #fff;
    line-height: 1.2;
    
}

.offer-content p {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 30px;
    max-width: 470px
}

.offer-image {
    padding-right: 100px
}

.offer .swiper-pagination {
    bottom: 55px;
    left: 225px;
    width: auto
}

.offer .swiper-pagination-bullet {
    background: transparent;
    border: 2px solid #fff;
    margin: 0 15px !important;
    box-sizing: border-box
}

.services {
    padding: 90px 0 120px
}

.services h2 {
    padding-bottom: 30px;
    padding-top: 77px;
}

.services h2::before {
    height: 3px
}

.services-container {
    width: 100%;
    max-width: 100%;
    position: relative;
    overflow: hidden;
}

.services-wrapper {
    
    position: relative
}

.services-content {
    display: flex;
    justify-content: space-between;
}
 .plbtn {
     position: absolute;
     top: 16px;
     left: 34px;
 }


.services-inner {
    max-width: 50%;
    /*pointer-events: none;*/
    
}

.services strong {
    font-weight: 700;
    display: block;
    margin-bottom: 15px;
    color: var(--primary-font);
    line-height: 1.5
}

.services .swiper-pagination {
    width: auto;
    bottom: 90px;
    left: calc(50% - 50px);
}

.services .swiper-pagination-bullet {
    background: transparent;
    box-sizing: border-box;
    border: 2px solid #0D2E35;
    margin: 0 30px 0 0 !important
}

.start {
    padding: 120px 0 70px;
    position: relative;
}

.start-wrapper {
    display: flex;
    justify-content: space-between;
}

.start-text {
    margin-right: 120px
}

.start h2 {
    margin-bottom: 46px
}

.start-items {
    position: relative
}

.start-items::before {
    content: "";
    background: #1E3C8C;
    height: 80%;
    width: 1px;
    left: 35px;
    top: 35px;
    position: absolute;
    z-index: -1
}

.start-item {
    display: flex;
    cursor: pointer;
    margin-bottom: 60px
}

.start-num {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background: #fff;
    border: 1px solid #009fe0;
    border-radius: 50%;
    font-size: 30px;
    color: var(--primary-font);
    font-weight: lighter
}

.start-caption {
    margin: 15px 0 0 35px;
    font-size: 16px;
    max-width: 220px;
    line-height: 1.5
}

.start-image {
    position: relative
}



.specs-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
}

.specs-wrapper p {
    max-width: 640px
}
.specs-wrapper2 {
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
}
.specs-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 20px 30px;
    max-width: 375px
}


.specs-item h3 {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    position: absolute;
    left: 34px;
    bottom: 60px;
    color: #fff;
}

.specs-details {
    max-width: 220px
}

.specs-details p {
    color: #8f8f8f
}

.specs-details b {
    font-weight: 700
}

.specs-details p * {
    font-size: 12px
}
.comment-sl .swiper-free-mode > .swiper-wrapper {
    margin-left: -15px;
}
.news-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 20px 30px;
    max-width: 390px;
    position: relative;
}
.news-item h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    position: absolute;
    left: 20px;
    bottom: 30px;
    color: #fff;
}
.news-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    justify-content: space-between;
}
.comment-item {
    display: flex;
    flex-direction: column;
    margin: 0 19px 45px;
    max-width: 315px;
    height: 340px;
    padding: 35px 30px;
    background: #D3EBF5;
    border-radius: 12px;
    padding-bottom: 0;
    position: relative;
}
.comment-item h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #0D2E35;
    padding-bottom: 19px;
}
.comment-item > span {
    color: rgba(13, 46, 53, 0.5);
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    margin-bottom: 10px;
}
.comment-item p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.38px;
}

.comment-r {
    position: absolute;
    bottom: 35px;
    left: 30px;
    height: 26px;
}
.rating-result {
    width: 130px;
    height: 26px;
    display: inline-flex;
}
.rating-result span {
   width: 26px;
    height: 26px;
    background: url("../img/star-mini.png") no-repeat center;
}
.rating-result span.active {
    background: url("../img/star-mini-a.png") no-repeat center;
}
.job_title {
    font-size: 20px;
    color: var(--primary-font);
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 10px;
}
.job span{
     color: rgba(13, 46, 53, 0.51);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    display: block;
    margin-bottom: 10px;
}
.job p{
    color: var(--primary-font);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 10px;
}
.job_btn {
     margin-top: 26px;
    max-width: 100%;
    width: 100%;
}
.job {
    background: #D3EBF5;
    border-radius: 12px;
    padding: 35px 32px;
    max-width: 787px;
    margin-bottom: 47px;
}
.job_country {
    background: #D3EBF5;
    border-radius: 12px;
    width: 180px;
    position: absolute;
    right: 0;
    top: 0;
}
.vacancies .container {
    position: relative;
}
.job_country_it {
    border: 1px solid #D3EBF5;
    border-radius: 12px;
    height: 45px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--primary-font);
    display: flex;
    justify-content: center;
    align-items: center;
}
.job_country_it.active, .job_country_it:hover {
    border: 1px solid #24346C;
}
.send_resume_text {
    max-width: 870px;
}
.help {
    padding-bottom: 80px;
    position: relative
}

.help h2 {
    margin-bottom: 50px
}

.help-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}

.help-item {
    width: calc(33% - 15px);
    box-sizing: border-box;
    border-radius: 13px;
    background: #edf9ff;
    padding: 25px;
    margin: 0 0 20px
}

.help-image {
    padding-left: 30px;
    margin-bottom: 20px;
    position: relative
}

.help-image::before {
    position: absolute;
    width: 60px;
    height: 60px;
    background: linear-gradient(135.75deg, #06B7EA 0%, #1E3C8C 95.43%);
    opacity: .4;
    border-radius: 14px;
    content: "";
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

.faq {
    padding: 80px 0 260px
}

.faq h2 {
    margin-bottom: 70px
}

.faq p {
    color: #fff
}

.faq-item > div {
    width: 80%;
    max-width: 600px;
    position: relative
}

.faq-question {
    background: linear-gradient(107.04deg, #009FE0 -3.87%, #1E3C8C 123.21%);
    padding: 25px 70px 25px 90px;
    border-radius: 14px 14px 14px 0;
    margin-bottom: 15px;
    box-sizing: border-box
}

.faq-question::before {
    position: absolute;
    z-index: 0;
    left: 45px;
    content: "?";
    color: #fff;
    font-weight: 700;
    opacity: .1;
    font-size: 24px
}

.faq-question::after {
    position: absolute;
    content: "";
    border: 30px solid transparent;
    border-left: 30px solid #009FE0;
    width: 30px;
    top: calc(100% - 35px);
    z-index: -1;
    left: 0;
    height: 30px;
    box-sizing: border-box
}

.faq-answer {
    background: linear-gradient(180deg, #155BA6 99.99%, rgba(196, 196, 196, 0) 100%);
    padding: 25px 35px 15px;
    border-radius: 14px 14px 0 14px;
    margin-bottom: 50px;
    margin-left: auto;
    box-sizing: border-box
}

.faq-answer::after {
    content: "";
    position: absolute;
    top: calc(100% - 35px);
    border: 30px solid transparent;
    border-right-color: #155ba6;
    right: 0;
    z-index: -1
}
h3 {
    padding-bottom: 16px;
    font-size: 20px;
    position: relative;
}
.footer-menu-col h3:before {
    content: "";
    width: 263px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #06B7EA;
}
.footer-menu {
    display: flex;
    justify-content: space-between;
}
.footer-menu-col {
    width: 100%;
    max-width: 263px;
    flex-shrink: 0;
}
.footer-menu-itm a {
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.38px;
    color: var(--primary-font);
    display: block;
    margin-top: 24px;
}
.footer-menu-itm a:hover {
    color: #3BA3D0;
}
.footer-inf {
    padding-top: 180px;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.38px;
    color: #000;
    display: flex;
    justify-content: space-between;
    padding-bottom: 22px;
}
.footer-logo {
    padding-bottom: 45px;
}
.faq-answer p {
    margin-bottom: 10px
}

.faq-more, .news-more {
    margin: 0 auto;
    display: block
}
.about-services h2 {
    padding-top: 0;
}

.about-services .offer-bg {
    top: 20%;
}
.breadcrumbs {
    font-size: 14px;
    line-height: 24px;
    color: rgba(13, 46, 53, 0.61);
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 40px;
}
.breadcrumbs a {
    color: rgba(13, 46, 53, 0.61);
}
.about-services {
    padding-top: 0;
}
.send_donation_f {
    display: flex;
}
.custom-checkbox-box {
    display: flex;
    flex-direction: column;
    padding-left: 130px;
    padding-top: 30px;
}
.custom-checkbox-box .custom-checkbox {
      margin-bottom: 18px;
}
.custom-checkbox-box .custom-checkbox > span {
    width: 290px;
    justify-content: space-between;
}
.label-text {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.send_donation_f .input_grup > div{
     width: 100%;
}
.send_donation_f > div {
    max-width: 377px;
    flex-shrink: 0;
    width: 100%;
}
.send_donation .input_grup_sb button.btn {
    padding: 18px 25px;
    max-width: 377px;
    width: 100%;
}
.send_donation .input_grup_sb {
    padding-bottom: 10px;
}
.projects {
    position: relative;
    
}
.offer-bg-projects {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -10;
    width: 100%;
    height: 70%;
}

.paid_services-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    justify-content: space-between;
}
.paid_services-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 15px 30px;
    max-width: 390px;
    position: relative;
    border-radius: 12px;
    background: #fff;
}
.paid_services-item h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: var(--primary-font);
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 50px;
    margin-bottom: 20px;
    padding-bottom: 0;
}
.paid_services .offer-bg, .projects .offer-bg, .news-p .offer-bg {
    top: 10%;
}
.paid_services-item p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: rgba(13, 46, 53, 0.58);
    height: 94px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 50px;
}

.btnpaid {
    color: var(--primary-font);
    font-size: 16px;
    line-height: 24px;
    display: inline-flex;
     justify-content: center;
    align-items: center;
    border-radius: 13px;
    border: 1px solid var(--primary-font);
    padding: 0 20px;
    height: 45px;
    cursor: pointer;
    transition: 0.5s;
    max-width: 100%;
    width: calc(100% - 40px);
}

.btnpaid:hover {
    box-shadow: 1px 2px 5px 1px rgba(13, 46, 53, 0.52);
}
a.btnprg {
    color: var(--primary-font);
    font-size: 16px;
    line-height: 24px;

}
a.btnprg:hover {
    color: #3BA3D0;
}
.paid_services-item_img {
     border-radius: 12px 12px 0 0;
    overflow: hidden;
    height: 270px;
}
.paid_services-item_img img {
    object-fit: cover;
    width: 100%;
}
.paid_services-item_tx {
     padding: 18px 25px;
    border-radius: 0 0 12px 12px;
}
.content img {
    border-radius: 12px;
    margin: 15px 0 40px 0;
}
.content p {
     color: var(--primary-font);
    font-size: 16px;
    line-height: 30px;
    letter-spacing: 0.38px;
    margin: 15px 0;
}
.content video {
    width: 100%;
    height: auto;
    max-height: 100%;
    margin: 15px 0 40px 0;
}
.comment {
    margin-bottom: 30px;
}
.services-inner-1-about {
    padding-right: 10px;
}
.specs-list {
    justify-content: left;
    margin-left: -19px;
}
.donate-rek {
    color: #fff;
    margin-top: 26px;
}
.donate-rek a {
    color: #fff;
    text-decoration: underline;
}
.donate-rek a:hover {
    text-decoration: none;
}


.select {
    position: relative;
    display: flex;
    min-width: 180px;
    width: 100%;
    max-width: 100%;
    background: #D3EBF5;
    border-radius: 12px;
    flex-direction: column;
}

.select__head {
    border-radius: 12px;
    padding: 0 15px;
    cursor: pointer;
    background: #D3EBF5;
    height: 47px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--primary-font);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #D3EBF5;
}
.select__head:hover {
    border: 1px solid #24346C;
}



.select__list {
    display: none;
    position: relative;
    background: #D3EBF5;
    border-radius: 0 0 12px 12px;
    margin-top: 5px;
    max-height: 205px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 100;
    margin: 0;
    padding: 0;
    scrollbar-color: dark;
    scrollbar-width: thin;
    overscroll-behavior: contain;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--primary-font);
}

.select__list::-webkit-scrollbar {
    width: 7px;
    background-color: #F8F9FA;
    padding: 5px;
}

.select__list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #D9D9D9;
}

.select__list .select__item {
    position: relative;
    border: 1px solid #D3EBF5;
    padding: 0 15px;
    cursor: pointer;
    list-style-type: none;
    height: 47px;
    display: flex;
    justify-content: center;
    border-radius: 12px;
    align-items: center;
}

.select__list .select__item:hover {
    border: 1px solid #24346C;
}






@media (min-width: 1800px) {
    /*.specs-list {*/
    /*    justify-content: left;*/
    /*    margin-left: -19px;*/
    /*}*/
}
@media (max-width: 1199px) {
    .start-text {
        width: 70%;
        margin-right: 35px;
    }
}
@media (max-width: 1199px) {
    .paid_services-item {
        max-width: 285px;
    }
    .paid_services-item_img {
        height: 190px;
    }
    .job_country {
        position: relative;
        margin-bottom: 30px;
    }
    .nav-item {
        margin: 0 20px
    }

    h2 {
        font-size: 28px
    }

    .btn {
        padding: 16px 40px
    }

    .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        box-sizing: border-box
    }

    .offer-content h1 {
        font-size: 38px
    }

    .offer .swiper-pagination {
        left: 70px;
        bottom: 10px
    }

    .offer-item {
        background-size: 100%
    }

    .offer-content {
        padding: 10px 10px 40px 30px
    }

    .offer-image {
        padding-right: 20px
    }

    .services {
        padding-bottom: 60px
    }

    .start {
        padding-top: 60px
    }

    .start-item:last-child {
        margin-bottom: 0
    }

    .specs-wrapper {
        padding: 40px 15px
    }

    .specs-item {
        max-width: min(calc(50% - 40px), 400px)
    }

    .specs-item h3 {
        font-size: 20px
    }

    .help {
        padding-bottom: 40px
    }

    .faq {
        padding: 40px 0 100px
    }
}

@media (max-width: 991px) {
    .comment-item {
        margin: 0 16px 45px;
    }
    .send_resume .offer-bg {
       display: none;
    }
    .paid_services-item {
        max-width: 375px;
    }
    .paid_services-wrapper {
        justify-content: center;
    }
    .offer-item {
        background-size: cover;
        border-radius: 14px
    }

    .nav.showed {
        right: 0
    }

    .burger {
        display: block;
        position: relative;
        width: 64px;
        height: 40px
    }

    .burger span, .burger span::before, .burger span::after {
        width: 40px;
        height: 4px;
        background: var(--primary-font);
        border-radius: 2px;
        position: absolute;
        right: 0;
        content: "";
        transition: 0.5s
    }

    .burger span {
        top: 50%;
        transform: translateY(-50%)
    }

    .burger span::after {
        top: 18px
    }

    .burger span::before {
        bottom: 18px
    }

    .burger_active span::before {
        height: 0
    }

    .burger_active span {
        transform-origin: center;
        transform: translateY(-9px) rotate(45deg)
    }

    .burger_active span::after {
        top: 0 !important;
        transform-origin: center;
        transform: rotate(-90deg)
    }

    .start-image {
        text-align: center
    }

    /*.services-content {*/
    /*    padding: 80px 20px 80px 40px*/
    /*}*/

    .services .swiper-pagination {
        bottom: 30px
    }

    .help-row {
        justify-content: center
    }

    .help-item {
        width: calc(50% - 22px);
        margin: 10px
    }
    .footer-menu-col h3:before {
        width: 170px;
    }
    .footer-menu-col {
        width: 170px;
    }
    .services-inner {
        padding-left: 30px;
    }
    .offer-bg-projects {
        display: none;
    }
    .paid_services-item {
      background: #EDF9FF;
    }
}

@media (max-width: 860px) {
    .nav {
        align-items: stretch;
        background: #fff;
        padding: 15px;
        z-index: 10;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        justify-content: space-between
    }

    .logo img {
        width: 128px;
        margin: 5px 0;
    }
    .nav-item svg {
        display: block;
        margin: 0 auto;
    }
    .nav-item-cont {
        display: none;
    }
    .news-item {
        max-width: calc(50% - 60px);
    }
    .footer-inf {
        padding-bottom: 150px;
        padding-top: 22px;
        font-size: 10px;
    }
    .footer-inf > div:first-child{
        order: 2;
        width: 250px;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
    }
    .footer-inf > div:last-child{
        width: 110px;

    }
    .custom-checkbox-box {
        padding-left: 0;
        
    }
    .send_donation_f {
        flex-direction: column;
    }
    .swiper-wrapper-about {
        flex-direction: column;
    }
    .services-inner-about {
        max-width: 100%;
    }
    .about-services .services-inner-2-about {
        order: -1;
        padding-top: 10px;
        margin-bottom: 30px;
    }
    .services-inner-1-about {
        padding-right: 0;
    }
    .input_grup_sb {
        margin-top: 29px !important;
    }
    .summ-donation {
        order: 3;
        padding-top: 17px;
    }
    .form-info-donation {
        display: flex;
        flex-direction: column;
    }
    }

@media (max-width: 767px) {
    main {
        padding-top: 70px
    }
    header {
        border: none;
        height: auto;
    }

    .offer-item {
        flex-direction: column
    }

    .offer-content {
        padding-top: 100px
    }

    .offer-image img {
        max-height: 450px
    }

    .offer h1 {
        font-size: 32px;
        margin-bottom: 20px
    }

    .start-wrapper {
        flex-direction: column
    }

    .start-items {
        max-width: 80%;
        margin: 0 auto
    }

    .start-caption {
        max-width: 160px
    }

    .start-text {
        margin-right: 0;
        margin-bottom: 40px
    }

    .specs-item {
        max-width: 90%
    }
     .start-wrapper {
         padding-bottom: 30px;
     }
    .start-text {
       width: 100%;
    }


    .services .swiper-pagination {
        left: 105px;
        bottom: 40px;
    }

    .help-item {
        width: 100%;
        margin: 0 0 20px
    }

    .faq-question {
        padding: 25px 20px 25px 40px
    }

    .faq-question::before {
        left: 15px
    }
    .services-item:nth-child(2) .services-content {
        background: #7CC2E0
    }

    .services-item:nth-child(3) .services-content {
        background: #F8F8F8;
        width: calc(100% + 15px);
        margin-left: -15px;
    }

    .services-item:nth-child(1), .services-item:nth-child(2) {

        position: relative
    }

    .services-item:nth-child(1)::before, .services-item:nth-child(1)::after, .services-item:nth-child(2)::after {
        position: absolute;
        content: "";
        width: 50%;
        border-radius: 14px;
        transform: perspective(1000px) scale(.9) rotateY(15deg)
    }

    .services-item:nth-child(1)::after {
        height: 90%;
        top: 5%;
        left: 0px;
        background: #7CC2E0;
        z-index: -1;
        width: calc(100% - 75px) !important;
    }

    .services-item:nth-child(1)::before {
        z-index: -2;
        height: 80%;
        top: 10%;
        left: -15px;
        background: #D3EBF5
    }

    .services-item:nth-child(2)::after {
        height: 90%;
        top: 5%;
        left: -15px;
        background: #D3EBF5;
        z-index: -1
    }
    .services-content {
        background: #F8F8F8;
        padding: 10px 20px 87px 41px;
        border-radius: 14px;
        transform: perspective(1000px) scale(.9) rotateY(10deg);
        width: 100%;
    }
    .services-item:nth-child(1) {
        padding-left: 15px;
        width: calc(100% - 15px) !important;
    }
    .services-item:nth-child(2) {
        padding-left: 0;
        width: 100% !important;
    }
    .services-item:nth-child(3) {
        
    }
    .services-inner-2{
      display: none;
    }

    .services-inner {
        max-width: 100%;
    }
    .services h2 {
        padding-top: 10px;
    }
    .services-inner {
        padding-left: 0;
    }
    .coments-more {
        margin-bottom: 40px !important;
    }
    .comment-item {
        max-width: 215px;
        height: 265px;
        margin: 0 16px 30px;
    }
    .comment-item h3 {
        font-size: 16px;
    }
    .comment-item > span, .comment-item > p {
        font-size: 12px;
        line-height: 17px;
    }
}

@media (max-width: 540px) {
    .services-content {
        padding: 5px 20px 70px 12px;
    }
    .job_country {
        width: 100%;
    }
    .nav {
        align-items: flex-end;
        padding: 15px 5px;
        border-top: 1px solid rgba(0, 0, 0, .2)
    }

    .nav-item {
        margin: 0 10px;
        font-size: 12px
    }

    .faq {
        padding-bottom: 150px
    }

    .specs-item {
        margin: 0 0 30px;
        max-width: 100%;
        margin-right: 15px;
    }

    .start {
        padding-top: 0
    }
    .footer-menu {
        flex-direction: column;
    }
    .footer-menu-col {
        padding-bottom: 65px;
    }
    .footer-menu-col h3:before {
        width: 263px;
    }
    .footer-menu-col {
        width: 263px;
    }
    .news-item {
        max-width: 100%;
        width: 100%;
    }
    .news-item img {
       width: 100%;
    }
    .media .specs-container-media {
       padding-left: 15px;
        padding-right: 15px;
    }
    .media .specs-container-media .specs-item img {
        width: 100%;
    }
    .services-item:nth-child(1)::before {
        left: -10px;
    }
    .services-item:nth-child(1)::after {
        left: 0px;
    }
    .services-item:nth-child(1) {
        padding-left: 15px;
        width: calc(100% - 10px) !important;
    }
    .services-item:nth-child(2) {
        padding-left: 0;
        width: calc(100% - 5px) !important;
    }
    .services-item:nth-child(3) .services-content {
        width: calc(100% + 20px);
    }
    .input_grup > div {
        width: 100%;
        margin: 0;
        padding-bottom: 17px;
    }
    .input_grup {
        max-width: 100%;
        flex-direction: column;
        margin: 0;
        padding-bottom: 0;
    }
    .services2 .btn {
        display: flex;
        justify-content: center;
    }
    .send_resume .input_grup_sb .btn {
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .send_resume .specs-wrapper2 {
        padding-bottom: 20px;
    }
    .submit_request .input_grup_sb .btn {
        display: flex;
        width: 100%;
        justify-content: center;
    }
}

@media (max-width: 400px) {
    .nav {
        align-items: stretch
    }

    .nav-item {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center
    }
    .nav-item-cont {
        display: none;
    }
    .comment-sl {
       padding: 0;
    }
}

@media (max-width: 340px) {
    .start-items {
        max-width: 100%
    }

    .start-caption {
        margin-left: 15px
    }
    .services-item:nth-child(1)::before {
        left: 0;
    }
    .services-item:nth-child(1)::after {
        left: 20px;
    }
    .services-item:nth-child(1), .services-item:nth-child(2) {
        padding-left: 35px;
    }
}



@media (orientation: landscape) {
    .offer-item {
        flex-direction: row
    }

}